Inventory Revaluations
Group: Inventory
Open in the interactive reference
An inventory revaluation changes the value of stock without changing its quantity.
A revaluation can also add a cost to stock after the stock was received.
A revaluation is created as a draft and changes no value until it's committed. Only a draft can be changed or deleted.
Every amount on a revaluation is in the legal entity's functional currency.
Endpoints
- List inventory revaluations:
GET /inventory/inventory-revaluations - Create an inventory revaluation:
POST /inventory/inventory-revaluations - Bulk create inventory revaluations:
POST /inventory/inventory-revaluations/bulk - Bulk delete inventory revaluations:
POST /inventory/inventory-revaluations/bulk-delete - Search inventory revaluations:
POST /inventory/inventory-revaluations/search - Retrieve an inventory revaluation:
GET /inventory/inventory-revaluations/{id} - Update an inventory revaluation:
PATCH /inventory/inventory-revaluations/{id} - Delete an inventory revaluation:
DELETE /inventory/inventory-revaluations/{id} - Commit an inventory revaluation:
POST /inventory/inventory-revaluations/{id}/commit